Ignore:
Timestamp:
Oct 24, 2008 11:01:09 AM (12 years ago)
Author:
stefan
Message:

update to glpk 4.32

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Glpk/trunk/configure

    r1210 r1212  
    2008520085  echo "$as_me:$LINENO: result: ${majorver}.${minorver}" >&5
    2008620086echo "${ECHO_T}${majorver}.${minorver}" >&6
    20087   if test $majorver != 4 || test $minorver != 31 ; then
     20087  if test $majorver != 4 || test $minorver != 32 ; then
    2008820088    { { echo "$as_me:$LINENO: error: \"Incorrect GLPK version. This build system is made for GLPK 4.31. Please update by rerunning get.GLPK\"" >&5
    2008920089echo "$as_me: error: \"Incorrect GLPK version. This build system is made for GLPK 4.31. Please update by rerunning get.GLPK\"" >&2;}
Note: See TracChangeset for help on using the changeset viewer.